<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextArea?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="600.0" prefWidth="800.0" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controllers.FXMLLibrosController">
    <children>
        <Label fx:id="fxLabelTitle" layoutX="301.0" layoutY="14.0" prefHeight="54.0" prefWidth="118.0" text="Libros">
            <font>
                <Font name="System Bold" size="37.0" />
            </font>
        </Label>
        <Label layoutX="74.0" layoutY="146.0" text="Numero de Libro (1-12)" />
        <TextField fx:id="tfNumLibro" layoutX="105.0" layoutY="171.0" prefHeight="25.0" prefWidth="63.0" />
        <Button layoutX="120.0" layoutY="244.0" mnemonicParsing="false" onAction="#getLibros" text="Get" />
        <TextArea fx:id="textArea" layoutX="279.0" layoutY="85.0" prefHeight="484.0" prefWidth="457.0" />
      <Label layoutX="59.0" layoutY="216.0" text="(dejar vacio para pedir todos)" />
    </children>
</AnchorPane>
